Subject: RE: [SIP] FW: I-D ACTION:draft-rosenberg-sip-entfw-00.txt

From: Jonathan Rosenberg <[email-masked]>
Date: Fri, 1 Dec 2000 11:35:25 -0500

Thats great; I'm glad we are getting SIP ALG support in firewalls.

But, that doesn't help me deal with the huge numbers of EXISTING firewalls
and NATs that are not SIP aware, which will not be upgraded tomorrow.

I want to emphasize that this draft proposes an interim solution ONLY, until
the time comes when ALGs can be embedded, or proxies are used to control,
these firewalls and NATs.

-Jonathan R.

---
Jonathan D. Rosenberg                       72 Eagle Rock Ave.
Chief Scientist                             First Floor
dynamicsoft                                 East Hanover, NJ 07936
[email-masked]                     FAX:   (973) 952-5050
http://www.cs.columbia.edu/~jdrosen         PHONE: (973) 952-5000
http://www.dynamicsoft.com

> -----Original Message-----
> From: Jiri Kuthan [mailto:[email-masked]]
> Sent: Thursday, November 30, 2000 12:46 PM
> To: Rosen, Brian
> Cc: 'Jonathan Rosenberg'; 'Howard Hart'; Henning G. Schulzrinne;
> [email-masked]'
> Subject: Re: [SIP] FW: I-D ACTION:draft-rosenberg-sip-entfw-00.txt
> 
> 
> "Rosen, Brian" wrote:
> > 
> > There are a couple of mitigating factors.
> > 
> > One is that the big firewall vendors are starting to
> > commit to supporting SIP. No names, sorry, NDA issues!
> 
> For example, Cisco claims to have SIP support in their
> latest PIX firewalls 5.2:
> http://www.cisco.com/univercd/cc/td/doc/product/iaabu/pix/pix_
> v52/pixrn521.htm#xtocid2350933
> 
> FYI: The "in parallel with the regular firewall" topic
> will be discussed at the MidCom BOF
> 
> Jiri
> 
> -- 
> Jiri Kuthan         http://www.fokus.gmd.de/usr/kuthan
> 		    tel:+49-30-34637271
> Internet Telephony: http://www.fokus.gmd.de/glone/projects/ipt
> 
> _______________________________________________
> SIP mailing list
> [email-masked]
> http://lists.bell-labs.com/mailman/listinfo/sip
> 

_______________________________________________
SIP mailing list
[email-masked]
http://lists.bell-labs.com/mailman/listinfo/sip